singleton Material(garage_objects)
{
    mapTo = "garage_objects";
    diffuseMap[0] = "levels/garage/art/shapes/objects/garage_objects_d.dds";
    specularMap[0] = "levels/garage/art/shapes/objects/garage_objects_s.dds";
    normalMap[0] = "levels/garage/art/shapes/objects/garage_objects_n.dds";
    reflectivityMap[0] = "levels/garage/art/shapes/objects/garage_objects_r.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "0";
    castShadows = "1";
    translucent = "0";
    cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "garage";
};

singleton Material(light_glow)
{
    mapTo = "light_glow";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
	emissive[0] = "1";
	glow[0] = "1";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(bench_edge)
{
    mapTo = "bench_edge";
    diffuseMap[1] = "levels/garage/art/shapes/objects/bench_edge_d.dds";
    specularMap[1] = "levels/garage/art/shapes/objects/bench_edge_s.dds";
    normalMap[1] = "levels/garage/art/shapes/objects/bench_edge_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "levels/garage/art/shapes/objects/bench_edge_s.dds";
    normalMap[0] = "levels/garage/art/shapes/objects/bench_edge_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(gripall)
{
    mapTo = "gripall";
    diffuseMap[0] = "levels/garage/art/shapes/objects/gripall_d.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
	doubleSided = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(covet_blueprint)
{
    mapTo = "covet_blueprint";
    diffuseMap[0] = "levels/garage/art/shapes/objects/covet_blueprint_d.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
	doubleSided = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_steelwheel1)
{
    mapTo = "garage_steelwheel1";
    diffuseMap[1] = "vehicles/common/wheels/steelwheel_05a_d.dds";
    specularMap[1] = "vehicles/common/wheels/steelwheel_05a_s.dds";
    normalMap[1] = "vehicles/common/wheels/steelwheel_05a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/wheels/steelwheel_05a_s.dds";
    normalMap[0] = "vehicles/common/wheels/steelwheel_05a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_alloywheel1)
{
    mapTo = "garage_alloywheel1";
    diffuseMap[1] = "vehicles/common/wheels/wheel_02a_d.dds";
    specularMap[1] = "vehicles/common/wheels/wheel_02a_s.dds";
    normalMap[1] = "vehicles/common/wheels/wheel_02a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/wheels/wheel_02a_s.dds";
    normalMap[0] = "vehicles/common/wheels/wheel_02a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_hirochiwheel2)
{
    mapTo = "garage_hirochiwheel2";
    diffuseMap[1] = "vehicles/common/wheels/hirochi_wheel_01a_d.dds";
    specularMap[1] = "vehicles/common/wheels/hirochi_wheel_01a_s.dds";
    normalMap[1] = "vehicles/common/wheels/hirochi_wheel_01a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/wheels/hirochi_wheel_01a_s.dds";
    normalMap[0] = "vehicles/common/wheels/hirochi_wheel_01a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_tire1)
{
    mapTo = "garage_tire1";
    diffuseMap[1] = "vehicles/common/tires/tire_01a_d.dds";
    specularMap[1] = "vehicles/common/tires/tire_01a_s.dds";
    normalMap[1] = "vehicles/common/tires/tire_01a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/tires/tire_01a_s.dds";
    normalMap[0] = "vehicles/common/tires/tire_01a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_steelwheel2)
{
    mapTo = "garage_steelwheel2";
    diffuseMap[1] = "vehicles/common/wheels/steelwheel_07a_d.dds";
    specularMap[1] = "vehicles/common/wheels/steelwheel_07a_s.dds";
    normalMap[1] = "vehicles/common/wheels/steelwheel_07a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/wheels/steelwheel_07a_s.dds";
    normalMap[0] = "vehicles/common/wheels/steelwheel_07a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(garage_hirochiwheel1)
{
    mapTo = "garage_hirochiwheel1";
    diffuseMap[1] = "vehicles/common/wheels/hirochi_wheel_03a_d.dds";
    specularMap[1] = "vehicles/common/wheels/hirochi_wheel_03a_s.dds";
    normalMap[1] = "vehicles/common/wheels/hirochi_wheel_03a_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/wheels/hirochi_wheel_03a_s.dds";
    normalMap[0] = "vehicles/common/wheels/hirochi_wheel_03a_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(couch)
{
    mapTo = "couch";
    diffuseMap[1] = "levels/garage/art/shapes/objects/couch_d.dds";
    specularMap[1] = "levels/garage/art/shapes/objects/couch_s.dds";
    normalMap[1] = "levels/garage/art/shapes/objects/couch_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "levels/garage/art/shapes/objects/couch_s.dds";
    normalMap[0] = "levels/garage/art/shapes/objects/couch_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "BNG_Sky_02_cubemap";
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pipes)
{
    mapTo = "pipes";
    diffuseMap[0] = "levels/garage/art/shapes/objects/pipes_d.dds";
    specularMap[0] = "levels/garage/art/shapes/objects/pipes_s.dds";
	normalMap[0] = "levels/garage/art/shapes/objects/pipes_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 0.6";
    useAnisotropic[0] = "1";
    castShadows = "0";
    alphaTest = "1";
    alphaRef = "64";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(stripes)
{
    mapTo = "stripes";
    diffuseMap[0] = "levels/garage/art/shapes/objects/stripes_d.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 0.6";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(decals_rubbermarks)
{
    mapTo = "decals_rubbermarks";
    diffuseMap[0] = "levels/garage/art/decals/rubbermarks.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0 0 0 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(decals_grunge1)
{
    mapTo = "decals_grunge1";
    diffuseMap[0] = "levels/garage/art/decals/grunge1.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0 0 0 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(decals_grunge2)
{
    mapTo = "decals_grunge2";
    diffuseMap[0] = "levels/garage/art/decals/grunge2.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0 0 0 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(decals_grunge3)
{
    mapTo = "decals_grunge3";
    diffuseMap[0] = "levels/garage/art/decals/grunge3.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0 0 0 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};

singleton Material(decals_grunge4)
{
    mapTo = "decals_grunge4";
    diffuseMap[0] = "levels/garage/art/decals/grunge4.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "0";
    diffuseColor[0] = "0 0 0 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "lerpAlpha";
    alphaTest = "0";
    alphaRef = "0";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
	translucentZWrite = "1";
};


